.tablet
{
	display:inline-block!important;
}


.home .meio .banners .foto
{
	height:400px;
}

.home .meio .banners .foto img
{
	margin-left:-266px;
}

.home .meio .banners .texto .titulo
{
	font-size:22px;
}

.home .meio .banners .indice
{
	font-size:30px;
}

.home .meio .banners .indice span
{
	font-size:14px;
}

.home .meio .banners .navega
{
	font-size:12px;
}

.home .meio .banners .todas
{
}

.home .meio .revista .cartaz .texto .tema
{
	font-size:47px;
	margin:1% 0 2% 0px;
}

.home .meio .revista .cartaz .texto .tema div
{
	left:20px;
	font-size:31px;
}

.home .meio .revista .cartaz .texto li a
{
	font-size:13px;
	line-height:120%;
}

.home .meio .revista .cartaz .texto li a .titulo
{
	font-size:12px;
	margin-bottom:5px;
}

.home .meio .revista .cartaz .texto li a .fora
{
	width:10px;
	height:10px;
}

.home .meio .eventos .nome .tema
{
	font-size:10vw
}

.home .meio .eventos .nome .tema div
{
	font-size:5.5vw
}

.home .meio .chamadas .bloco .texto
{
	font-size:24px;
}

.home .meio .chamadas .bloco a
{
	font-size:13px;
}

.interna h1
{
	font-size:34px;
}

.interna .meio .colunas .coluna
{
	width:100%;
	margin:0;
}

.interna .meio .lista-blocos li,
.interna .meio .lista-servicos li
{
	margin:0 1% 15px 1%;
	width:31.3333%;
}

.interna .meio .lista-servicos-maior li
{
	width:48%;
}

.interna .meio .noticia .lados .direita
{
	display:block;
}

.interna .meio .lados .direita .veja-tambem li
{
	width:49%;
	margin-bottom:20px;
}

.interna .meio .lados .direita .veja-tambem li:first-of-type
{
  float:left;
}

.interna .meio .lados .direita .veja-tambem li:last-of-type
{
  float:right;
}

